{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Administrator\\projects\\hiddencode_project\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\writer\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|solutionrelative:client\\writer\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{724B208D-AD79-4A98-80AC-288B296B0A7C}|client\\Reader\\Reader.csproj|C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\reader\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{724B208D-AD79-4A98-80AC-288B296B0A7C}|client\\Reader\\Reader.csproj|solutionrelative:client\\reader\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|c:\\users\\administrator\\projects\\hiddencode_project\\client\\writer\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|solutionrelative:client\\writer\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|c:\\users\\administrator\\projects\\hiddencode_project\\client\\writer\\mainform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|solutionrelative:client\\writer\\mainform.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|c:\\users\\administrator\\projects\\hiddencode_project\\client\\writer\\writer.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{0F7883F6-1A56-4AAF-A6B9-8BE2923FC248}|client\\Writer\\Writer.csproj|solutionrelative:client\\writer\\writer.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "MainForm.Designer.cs",
              "DocumentMoniker": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.Designer.cs",
              "RelativeDocumentMoniker": "client\\Writer\\MainForm.Designer.cs",
              "ToolTip": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.Designer.cs",
              "RelativeToolTip": "client\\Writer\\MainForm.Designer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAQAAAAIAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-29T07:47:48.828Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Writer",
              "DocumentMoniker": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\Writer.csproj",
              "RelativeDocumentMoniker": "client\\Writer\\Writer.csproj",
              "ToolTip": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\Writer.csproj",
              "RelativeToolTip": "client\\Writer\\Writer.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2026-03-29T03:34:50.26Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainForm.cs",
              "DocumentMoniker": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.cs",
              "RelativeDocumentMoniker": "client\\Writer\\MainForm.cs",
              "ToolTip": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.cs",
              "RelativeToolTip": "client\\Writer\\MainForm.cs",
              "ViewState": "AQIAAAEAAAAAAAAAAAAvwBMAAAAMAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-29T03:31:15.496Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.cs",
              "RelativeDocumentMoniker": "client\\Writer\\MainForm.cs",
              "ToolTip": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Writer\\MainForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "client\\Writer\\MainForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-29T03:31:07.176Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Reader\\MainForm.cs",
              "RelativeDocumentMoniker": "client\\Reader\\MainForm.cs",
              "ToolTip": "C:\\Users\\Administrator\\projects\\hiddencode_project\\client\\Reader\\MainForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "client\\Reader\\MainForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-29T03:30:51.073Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            }
          ]
        }
      ]
    }
  ]
}